package com.ruoyi.ss.storeApply.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/8/3
 */
@Getter
@AllArgsConstructor
public enum StoreApplyStatus {

    WAIT_AUDIT("1", "待审核"),
    PASS("2", "已通过"),
    REJECT("3", "已驳回"),
    CANCEL("4", "已取消");

    private final String status;
    private final String msg;
}
